<?php
session_start();

require('conexion.php');
$id_nota = $_SESSION['cveNota'];
$comensal = "";
$query = query("SELECT pdn_comensal 'COMENSAL' FROM productos_nota WHERE id_nota_venta ='$id_nota'");
$res = mysqli_fetch_assoc($query);
if ( $query->num_rows > 0 ) {
    $comensal = $res['COMENSAL'];
}
$dato = [
    'comensal' => $comensal,
    
];
echo json_encode($dato);
?>